{
    "space_types": {
        "building": "Building",
        "depot": "Depot room",
        "utility_room": "Utility room",
        "exhibition_room": "Exhibition room",
        "display_cabinet": "Display cabinet",
        "shelf": "Shelf",
        "box": "Box",
        "folder": "Folder",
        "office": "Office",
        "floor": "Floor",
        "hallway": "Hallway",
        "outdoor_area": "Outdoor area"
    }
}